{% set CodiceModulo = "STU-EDI-VINC-FOR" %}
{% set Urn = "document:pan_mi:autorizzazione.forestale" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Vincolistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Istanza per il rilascio di autorizzazione per la trasformazione d’uso del bosco"
destinatario_amministrazione=""
destinatario_ufficio="UOVINCOLISTICA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-INT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-VINC-IDRO-S"
urn_modulo_figlio="document:pan_mi:vincolo.idrogeologico;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="relforest"
urn_allegato="document:r_lombar:vincolo.boschivo;relazione.forestale;relazione.tecnica"
descrizione_estesa="Relazione forestale"
filename="Relazione forestale"
firmatari="Titolare_CodiceFiscale,Referente18_CodiceFiscale"
firmatari_label="il dichiarante,il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="dichpubblutil"
urn_allegato="document:r_lombar:vincolo.boschivo;pubblica.utilita.inquadramento.opera;dichiarazione"
descrizione_estesa="Dichiarazione di pubblica utilità delle opere o inquadramento dell'opera"
filename="Dich. pubblica utilita"
firmatari="Referente18_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="boscocomputomonet"
urn_allegato="document:r_lombar:vincolo.boschivo;computo.oneri.monetizzazione.compensazione;documentazione"
descrizione_estesa="Computo oneri dovuti"
filename="Computo oneri forestale"
firmatari="Referente18_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="progcompens"
urn_allegato="document:r_lombar:vincolo.boschivo;intervento.compensazione;progetto"
descrizione_estesa="Progetto esecutivo relativo a intervento di compensazione"
filename="Progetto compensazione forestale"
firmatari="Referente18_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta
codice_allegato ="VIN-IDR-CON"
urn_allegato="document:pan_mi:conformita.urbanistica;dichiarazione"
descrizione_estesa ="Dichiarazione di conformità allo strumento urbanistico vigente o asseverazione di conformità urbanistica"
filename ="Conformita pgt"
firmatari="Referente18_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato ="SI"
name ="GLOBO_allegato"
numero ="1"
obbligatorio ="DINAMICO"
tipo_mime ="application/pdf"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica a colori"
filename="Documentaz. fotografica"
firmatari="Referente18_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUT-FOR-ASS"
urn_allegato="document:pan_mi:proprietario.terreni;assenso"
descrizione_estesa="Assenso del proprietario e del conduttore dei terreni"
filename="Assenso proprietario"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUT-FOR-CTR"
urn_allegato="document:pan_mi:carta.tecnica.regionale;corografia"
descrizione_estesa="Corografia su Carta Tecnica Regionale in scala 1:10.000"
filename="Corografia"
firmatari="Referente18_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUT-FOR-CAT"
urn_allegato="document:pan_mi:planimetrica.catastale"
descrizione_estesa="Planimetrica catastale"
filename="Planimetria catastale"
firmatari="Referente18_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


		{% endblock meta %}

		{% block title %}			Istanza per il rilascio di autorizzazione per la trasformazione d’uso del bosco
		{% endblock title %}
		{% block content %}
			   
 

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="#Titolare_Nome.value().toUpperCase() + ' ' + #Titolare_Cognome.value().toUpperCase() + ' - autorizzazione trasformazione uso del bosco'"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipaleparchi_conbollo() }}

<h1 class="Modulo">
 Istanza per il rilascio di autorizzazione per la trasformazione d’uso del bosco
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 43 della Legge regionale 05/12/2008, n. 31
</h2>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}


{{utils.domicilio_digitale()}}

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo"><b>a) Tipologia della domanda</b></p>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr>
   <div id="TipBoscoGROUP" label="Tipo bosco" mandatory="true" name="TipBoscoGROUP">
   </div>
   <td>
    <input group="TipBoscoGROUP" id="Tassonomia_vincoli_for_vfp1" name="Tassonomia_vincoli_for_vfp1" type="checkbox" value="SI"/>
   </td>
   <td colspan="3" style="vertical-align: top; width: 4%;">
    <p>
     il rilascio di autorizzazione alla trasformazione di bosco ceduo
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="11" style="vertical-align: top; width: 4%;background-color: white;">
    <input group="TipBoscoGROUP" id="Tassonomia_vincoli_for_vfp2" name="Tassonomia_vincoli_for_vfp2" type="checkbox" value="SI"/>
   </td>
   <td colspan="3">
    <p>
     il rilascio di autorizzazione alla trasformazione di bosco alto fusto
    </p>
   </td>
  </tr>
  <tr>
   <div id="Tassonomia_vincoli_for_vfp_pif" label="Presenza piano di indirizzo forestale" mandatory_enabled="#Tassonomia_vincoli_for_vfp2.checked()" name="Tassonomia_vincoli_for_vfp_pif">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_vincoli_for_vfp_pif1" name="Tassonomia_vincoli_for_vfp_pif" type="radio" value="1"/>
   </td>
   <td colspan="2">
    <p>
     in presenza di piano di indirizzo forestale
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="9" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_vincoli_for_vfp_pif2" name="Tassonomia_vincoli_for_vfp_pif" type="radio" value="2"/>
   </td>
   <td colspan="2">
    <p>
     in assenza di piano di indirizzo forestale e la tipologia di intervento è tra quelle indicate dal Punto 3.2 della Deliberazione della Giunta regionale 21/09/2005, n. 8/675
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Classificazione intervento
    </p>
   </td>
  </tr>
  <tr>
   <div id="AssPianoGROUP" label="Classificazione intervento5" mandatory_enabled="#Tassonomia_vincoli_for_vfp_pif2.checked()" name="AssPianoGROUP">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input group="AssPianoGROUP" id="Tassonomia_vincoli_for_vfp_pif_tipo1" name="Tassonomia_vincoli_for_vfp_pif_tipo1" type="checkbox" value="SI"/>
   </td>
   <td>
    <p>
     opere di pubblica utilità
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input group="AssPianoGROUP" id="Tassonomia_vincoli_for_vfp_pif_tipo2" name="Tassonomia_vincoli_for_vfp_pif_tipo2" type="checkbox" value="SI"/>
   </td>
   <td>
    <p>
     viabilità agro-silvo-pastorale
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input group="AssPianoGROUP" id="Tassonomia_vincoli_for_vfp_pif_tipo3" name="Tassonomia_vincoli_for_vfp_pif_tipo3" type="checkbox" value="SI"/>
   </td>
   <td>
    <p>
     allacciamenti tecnologici e viari agli edifici esistenti
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input group="AssPianoGROUP" id="Tassonomia_vincoli_for_vfp_pif_tipo4" name="Tassonomia_vincoli_for_vfp_pif_tipo4" type="checkbox" value="SI"/>
   </td>
   <td>
    <p>
     ampliamenti o costruzione di pertinenze di edifici esistenti
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input group="AssPianoGROUP" id="Tassonomia_vincoli_for_vfp_pif_tipo5" name="Tassonomia_vincoli_for_vfp_pif_tipo5" type="checkbox" value="SI"/>
   </td>
   <td>
    <p>
     manutenzione, ristrutturazione, restauro e risanamento conservativo di edifici esistenti purché non comportino incremento di volumetria e siano censiti dall'Agenzia del Territorio
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input group="AssPianoGROUP" id="Tassonomia_vincoli_for_vfp_pif_tipo6" name="Tassonomia_vincoli_for_vfp_pif_tipo6" type="checkbox" value="SI"/>
   </td>
   <td>
    <p>
     adeguamento igienico sanitario, o altri adeguamenti derivanti da obblighi di legge, di edifici esistenti e censiti dall'Agenzia del Territorio
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labeltabella">
     pertanto allega dichiarazione di pubblica utilità delle opere o inquadramento dell'opera
    </p>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
	<tbody>
		<tr class="Rigaintestazioneridotta">
			<td >
				<p class="Labelcella">
					Descrizione intervento
				</p>
			</td>
		</tr>
		<tr>
			<td >
				<textarea class="" id="Descrizione" label="Descrizione intervento" mandatory="true" name="Descrizione" style="width:100%;height:5cm;"></textarea>
			</td>
		</tr>
	</tbody>
</table>
<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     per una superficie interessata
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Superficie inferiore o superiore alle soglie previste al Punto 4.1 della Deliberazione della Giunta regionale 21/09/2005, n. 8/675
    </p>
   </td>
  </tr>
  <tr>
   <div id="Tassonomia_vincoli_for_vfp_sup" label="Superficie inferiore o superiore alle soglie previste al Punto 4.1 della Deliberazione della Giunta regionale 21/09/2005, n. 8/675" mandatory="true" name="Tassonomia_vincoli_for_vfp_sup">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_vincoli_for_vfp_sup1" name="Tassonomia_vincoli_for_vfp_sup" type="radio" value="1"/>
   </td>
   <td colspan="2">
    <p>
     inferiore alle soglie previste al Punto 4.1 della Deliberazione della Giunta regionale 21/09/2005, n. 8/675
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_vincoli_for_vfp_sup2" name="Tassonomia_vincoli_for_vfp_sup" type="radio" value="2"/>
   </td>
   <td colspan="2">
    <p>
     superiore alle soglie previste al Punto 4.1 della Deliberazione della Giunta regionale 21/09/2005, n. 8/675 pertanto, relativamente alla forma di compensazione
    </p>
   </td>
  </tr>
  <tr>
   <div mandatory_enabled="#Tassonomia_vincoli_for_vfp_sup2.checked()" id="Tassonomia_vincoli_for_vfp_sup_comp" name="Tassonomia_vincoli_for_vfp_sup_comp" label="Forma di compensazione">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_vincoli_for_vfp_sup_comp1" name="Tassonomia_vincoli_for_vfp_sup_comp" type="radio" value="1"/>
   </td>
   <td>
    <p>
     non sono dovuti interventi compensativi
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_vincoli_for_vfp_sup_comp2" name="Tassonomia_vincoli_for_vfp_sup_comp" type="radio" value="2"/>
   </td>
   <td>
    <p>
     la forma di compensazione prescelta è la monetizzazione, pertanto
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labeltabella">
     allega computo degli oneri dovuti
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_vincoli_for_vfp_sup_comp3" name="Tassonomia_vincoli_for_vfp_sup_comp" type="radio" value="3"/>
   </td>
   <td>
    <p>
     la forma di compensazione prescelta prevede la realizzazione degli interventi previsti al Punto 4.3 della Deliberazione della Giunta regionale 21/09/2005, n. 8/675, pertanto
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labeltabella">
     allega progetto esecutivo relativo all'intervento di compensazione
    </p>
   </td>
  </tr>
 </tbody>
</table>

{{ utils.Dichiara_445() }}

<!-- ------------------------------ c) ------------------------------ -->

<p class="Modulo">
	<b>c) Titolarità dell'intervento</b>
</p>

{{ utils_sue.titolo_richiedente() }}
<table class="Modulo" style="border: 1px solid grey; border-top: 0; margin-top: -1px;">
	<tbody>
		<tr>
			<td colspan="2">
				<p>
					dell'immobile interessato dall'intervento e di
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_unied_tit_" name="Tassonomia_unied_tit_" label="Titolarità dell'intervento" mandatory="true"></div>
				<input id="Tassonomia_unied_tit_1" name="Tassonomia_unied_tit_" type="radio" value="1" enabled="#Titolare_Note.value() != 'comproprietario'"/>
			</td>
			<td>
				<p>
					avere titolarità esclusiva all'esecuzione dell'intervento
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="Tassonomia_unied_tit_2" name="Tassonomia_unied_tit_" type="radio" value="2"/>
			</td>
			<td>
				<p>
					non avere titolarità esclusiva all'esecuzione dell'intervento, ma di disporre comunque della dichiarazione di assenso dei terzi titolari di altri diritti reali o obbligatori, come risulta dall'allegato "<i>Ulteriori intestatari</i>”, compilato e firmato da parte di tutti i comproprietari (corredato da copia di documento d'identità in caso di presentazione cartacea)
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<!-- ------------------------------ d) ------------------------------ -->

<p class="Modulo">
	<b>d) Localizzazione dell'intervento</b>
</p>
<div class="container border">
<table class="tableNoBorder">
  	<tbody>
		<tr>
			<td>
				<p>
					che l'intervento interessa l'immobile sito in
				</p>
			</td>
		</tr>
	</tbody>
</table>
</div>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile", "", "Localizzazione area", "display:none", "cursor:default", "display:none") }}

<br/>

<input type="hidden" id="Referente18_DatiAlboProfessionistaObbligatori" name="Referente18_DatiAlboProfessionistaObbligatori" dynamic_check="true"/>
 {{ anagrafica.professionista("Referente18","<input dynamic_check='true' checked='checked' id='Referente18_DatiProfessionistaObbligatori' name='Referente18_DatiProfessionistaObbligatori' type='checkbox' value='si'/> tecnico incaricato","Tecnico incaricato","visibility:visibility","cursor:pointer") }}

 <br/>

<div type="Allegati">
 <table class="Modulo" name="Allegati" style="border:1px solid grey;">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p style="text-align: center;">
      <b>
       Elenco degli allegati
      </b>
      <br/>
      <span style="font-size:70%">
       <i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
       </i>
      </span>
     </p>
    </td>
   </tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<input dynamic_check="#Tassonomia_unied_tit_2.checked()" enabled="#Tassonomia_unied_tit_2.checked()" id="STU-EDI-INT" name="STU-EDI-INT" type="checkbox" value="OBBLIGATORIO" />
				</td>
				<td style="background-color: #eeeeee;">
					<p>
						n°
						<input class="" format="regular_expression" expression="^[1-9]\d*$" id="NschedeAllegate" label="Numero ulteriori intestatari" mandatory_enabled="#STU_EDI_INT.checked()" name="NschedeAllegate" size="1" /> ulteriori intestatari del procedimento
					</p>
				</td>
			</tr>
 <tr>
    <td style="vertical-align:top">
     <input checked="checked" dynamic_check="true" id="AUT-FOR-ASS" name="AUT-FOR-ASS" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      assenso del proprietario e del conduttore dei terreni oggetto di interventi compensativi all’esecuzione degli interventi compensativi e, in caso di inadempimento parziale o totale nell’esecuzione degli stessi, all’intervento sostitutivo dell’ente pubblico
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input checked="checked" dynamic_check="true" id="relforest" name="relforest" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      relazione forestale
     </p>
    </td>
   </tr>
 <tr>
    <td style="vertical-align:top">
     <input dynamic_check="#Tassonomia_vincoli_for_vfp_pif2.checked()" enabled="#Tassonomia_vincoli_for_vfp_pif2.checked()" id="dichpubblutil" name="dichpubblutil" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      dichiarazione di pubblica utilità delle opere o inquadramento dell'opera
     </p>
    </td>
   </tr>
     <tr>
      <td>
       <input checked="checked" dynamic_check="true" id="VIN-IDR-CON" name="VIN-IDR-CON" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
       <p>
       dichiarazione di conformità allo strumento urbanistico vigente o asseverazione di conformità urbanistica
       </p>
      </td>
     </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
     <input dynamic_check="true" checked="checked" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      documentazione fotografica a colori
     </p>
    </td>
   </tr>
    <tr>
    <td style="vertical-align:top">
     <input dynamic_check="#Tassonomia_vincoli_for_vfp_sup_comp2.checked()" enabled="#Tassonomia_vincoli_for_vfp_sup_comp2.checked()" id="boscocomputomonet" name="boscocomputomonet" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      computo degli oneri dovuti
     </p>
    </td>
   </tr>
    <tr>
    <td>
     <input checked="checked" dynamic_check="true" id="AUT-FOR-CTR" name="AUT-FOR-CTR" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      corografia su Carta Tecnica Regionale in scala 1:10.000
     </p>
    </td>
   </tr>
    <tr>
    <td>
     <input checked="checked" dynamic_check="true" id="AUT-FOR-CAT" name="AUT-FOR-CAT" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      planimetrica catastale
     </p>
    </td>
   </tr>
    <tr>
    <td>
     <input dynamic_check="#Tassonomia_vincoli_for_vfp_sup_comp3.checked()" enabled="#Tassonomia_vincoli_for_vfp_sup_comp3.checked()" id="progcompens" name="progcompens" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      progetto esecutivo relativo all'intervento di compensazione
     </p>
    </td>
   </tr>
    <tr>
    <td style="vertical-align:top">
     <input id="STU-EDI-VINC-IDRO-S" name="STU-EDI-VINC-IDRO-S" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      istanza per il rilascio di autorizzazione per mutamento di destinazione d'uso di terreni sottoposti a vincolo idrogeologico
     </p>
    </td>
   </tr>
			<tr>
				<td style="vertical-align:top">
					<input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" />
				</td>
				<td style="background-color: #eeeeee;">
					<p>
						pagamento dell'imposta di bollo
					</p>
				</td>
			</tr>
			<tr>
				<td style="vertical-align: top;">
					<input checked="checked" dynamic_check="true" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO" />
				</td>
				<td style="background-color: #eeeeee;">
					<p>
						ricevuta dei diritti di segreteria/istruttoria
					</p>
				</td>
			</tr>
			<tr>
				<td>
					<input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" />
				</td>
				<td style="background-color: #eeeeee;">
					<p>
						ulteriori immobili oggetto del procedimento
					</p>
				</td>
			</tr>
			<tr>
				<td style="vertical-align:top">
					<input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
				</td>
				<td style="background-color: #eeeeee;">
					<p>copia dell'atto notarile con il quale è stata conferita la procura</p>
				</td>
			</tr>
			<tr>
				<td style="vertical-align: top;">
					<input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
				</td>
				<td style="background-color: #eeeeee;">
					<p>
						copia del documento d'identità
						<br/>
						<span style="font-size:70%">
				      <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
     				</span>
					</p>
				</td>
			</tr>
			<tr>
				<td>
					<input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
				</td>
				<td style="background-color: #eeeeee;">
					<p>
						altri allegati
						<span style="font-size:70%">
      				(specificare)
     				</span>
						<input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
					</p>
				</td>
			</tr>
  </tbody>
 </table>
</div>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>


			<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
			<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_crelforest" name="GLOBO_allegato_crelforest" obbligatorio="#relforest.checked() ? 'OBBLIGATORIO' : ''" value="" type="hidden"/>

<input id="GLOBO_allegato_cdichpubblutil" name="GLOBO_allegato_cdichpubblutil" obbligatorio="#dichpubblutil.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cboscocomputomonet" name="GLOBO_allegato_cboscocomputomonet" obbligatorio="#boscocomputomonet.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cprogcompens" name="GLOBO_allegato_cprogcompens" obbligatorio="#progcompens.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cSTU-EDI-VINC-IDRO-S" name="GLOBO_modulofiglio_cSTU-EDI-VINC-IDRO-S" obbligatorio="#STU_EDI_VINC_IDRO_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cVIN-IDR-CON" name="GLOBO_allegato_cVIN-IDR-CON" obbligatorio="#VIN_IDR_CON.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUT-FOR-ASS" name="GLOBO_allegato_cAUT-FOR-ASS" obbligatorio="#AUT_FOR_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUT-FOR-CTR" name="GLOBO_allegato_cAUT-FOR-CTR" obbligatorio="#AUT_FOR_CTR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUT-FOR-CAT" name="GLOBO_allegato_cAUT-FOR-CAT" obbligatorio="#AUT_FOR_CAT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

	{% endblock content %}
